KFIND(1)

NAME
kfind - file find utility by KDE

SYNOPSIS

kfind [searchpath] [options]

DESCRIPTION

The Find Files tool is a useful method of searching for specific files on your computer, or for searching for files that match a pattern. An example of this could include searching for files of a particular type or with certain letters in the filename, or that contain a certain piece of text in their contents.

KFind is a graphical tool, and not normally run from the command line.

OPTIONS

searchpath
    You may optionally supply a path to prefill the dialog where to start the search.

SEE ALSO
    More detailed user documentation is available from help:/kfind (either enter this URL into Konqueror, or run khelpcenter help:/kfind).
    kf6options(7)
    qt6options(7)

AUTHORS

A list of contributors is available in the complete user manual available in khelpcenter.

This documentation was prepared by Lauri Watts <lauri@kde.org>

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.